.modal-body .form-horizontal .control-label {
  text-align: left;
}

#filter_especialistas,
#publicacao_filters {
  padding-bottom: 5px;
  //background-color: rgba(255,255,255, 0.8);
  margin-bottom: 5px;
  padding-top: 5px;
  border-radius: 5px;
  position: relative;

  .help-block {
    margin-bottom: 5px;
  }

  * {
    font-weight: normal;
  }

  .control-group {
    float: left;
    margin: auto 10px;

    .buttons {
      position: absolute;
      bottom: 5px;
    }
  }
}

.form-horizontal {
  margin-bottom: 20px;
}

#login_modal.modal .modal-dialog,
#cadastro_modal.modal .modal-dialog #cadastro {
    .form-horizontal .form-group {
        margin-left: 0;
    }
}

form.form-horizontal[name='RecuperarSenha'] .form-group {
  margin-right: 0;
  margin-left: 0;
}
